<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <script src="js.js"></script>
    <link rel="stylesheet" href="bootstrap.css">
</head>

<body>
    <div id="contenedor" class="contenerdor col-md-8">
        <table id="table" class="table table-bordered">
            <tr>
                <td>LUNES</td>
                <td>MARTES</td>
                <td>MIERCOLES</td>
                <td>JUEVES</td>
                <td>VIERNES</td>
                <td>SABADO</td>
                <td>DOMINGO</td>
            </tr>
            <tr>
                <td></td>
            </tr>
            <td>hola</td>
            <tr>
                <td>hola</td>
            </tr>
        </table>



    </div>
</body>

</html>